Flow Title=floodway
Version=September 1998 Version 2.2
Number of Profiles= 2 
Profile Names=100-YEAR,100-YEAR fw
River Rch & RM=Main Stem,Reach - 1       ,16607.0 
     553     553
River Rch & RM=Main Stem,Reach - 1       ,15999   
    1302    1302
River Rch & RM=Main Stem,Reach - 1       ,14778   
    1631    1631
River Rch & RM=Main Stem,Reach - 1       ,10403   
    2165    2165
River Rch & RM=Main Stem,Reach - 1       ,5113.0  
    2654    2654
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 1 
Up Type= 0 
Dn Type= 3 
Dn Slope=.002
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 2 
Up Type= 0 
Dn Type= 1 
Dn Known WS=636.44
DSS Import StartDate=
DSS Import StartTime=
DSS Import EndDate=
DSS Import EndTime=
DSS Import GetInterval= 0 
DSS Import Interval=
DSS Import GetPeak= 0 
DSS Import FillOption= 0 
